﻿body,h1,h2,h3,h4,h5,h6,p,dl,dd,ul,ol,form,input{margin:0;padding:0;font-weight: normal;}
em,i,s{font-style:normal;text-transform:uppercase;}li{list-style:none}a,s,a:hover{text-decoration:none}
img{-webkit-box-sizing:border-box;box-sizing:border-box;height:auto;max-width:100%;border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}input,textarea{border:none;outline: none;}
body,button,input,select,textarea{font:12px/1.5 'microsoft yahei',Tahoma,arial,'Hiragino Sans GB',\5b8b\4f53}
input,textarea{resize:none;border:none; outline: none;}a,a:focus{outline:none}.clearfix:after{content:'\20';display:block;height:0;clear:both}
.clearfix{*zoom:1}.clear{display:block;height:0;clear:both;font-size:0;line-height:0;overflow:hidden}
.noBg{background:none!important}.noBd{border:0!important}.noMg { margin: 0!important; }
.fl{float:left;display:inline}.fr{float:right;display:inline}.fn{float:none}.tl{text-align:left}.tr{text-align:right}
.tc{text-align:center}.hide{display:none}.show{display:block}.mt10{margin-top:10px}
/*项目*/
body { background: #fff; overflow-x:hidden /*margin-bottom: 400px;*/}
a { color:#666;text-decoration:none; transition: all 0.5s ease 0s; }
a:hover,li a:hover { color: #004098; }
dt { font-weight: normal; }




/*头部样式*/
.wrapper{ height: auto;width: 100%; position: relative; z-index: 0;overflow: hidden;}
.header{ position:relative;top: 0;left: 0;width: 100%;height: 92px;box-shadow: 0 0 6px #333;/*display: none;*/
background: url(topNav.png) no-repeat center;z-index:5;}
.g-in{ width: 1200px; margin: 0 auto; }

.header .logo {float: left;line-height: 92px; width: 270px;}

.header .navs {float: right;line-height: 90px; width: 740px;}
.header .navs>li{float: left; width: 14%;text-align: center;position: relative;}
.header .navs>li:nth-of-type(1) .subNav,
.header .navs>li:nth-of-type(2) .subNav,
.header .navs>li:nth-of-type(3) .subNav,
.header .navs>li:nth-of-type(4) .subNav{display: none;visibility: hidden;}
.header .navs>li>a{ font-size: 18px; color: #313131;font-weight: bold; padding: 4px;transition: all 0.6s ease-in-out; }
.header .navs>li:hover>a{/*color: #be0002;*/box-shadow: 0 0 6px #d2d5d4;}

.header .navInput {float: right;margin-top: 30px;width: 164px; height: 28px;border-radius: 40px; visibility: hidden;
border:1px solid #d0cfcf; }
.header .navInput  .text {float: left;height: 28px;line-height: 28px;width: 130px;}
.header .navInput  .text input{float: left;height: 28px;line-height: 28px;width: 80%;padding-left: 15%;padding-right: 5%; background: none;color: #666;}
.header .navInput  .submit {float: left;height: 28px;line-height: 28px;width: 30px;}
.header .navInput  .submit input{float: left;height: 28px;line-height: 28px;width: 100%; background:url(find.png)  no-repeat left center; }


.topNavs .subNav{ position: absolute;right:0px; top:92px; width:100%; background:#fff; overflow: hidden;z-index: 10;display: none;}
.topNavs .subNav dl{  float: none; height: auto; overflow: hidden; width: 100%;position: relative;}
.topNavs .subNav dl dt{text-align: center;line-height: 26px;}
.topNavs .subNav dl dt a{ color: #000; display: block; width: auto; padding:6px;font-size: 12px;border-bottom: 1px solid #eee;}
.topNavs .subNav dl dt a:hover{ color: #fff;background: #be0002; font-weight: bold;}

    /*banner*/
.banner{ z-index: 1;  position: relative; left: 50%; margin-left: -960px; width: 1920px; text-align: center; margin-top: -5px; height: auto;
/*background: #ebbb00;*/ }

.banner .slideBox .hd{width:1200px; height:3px; position:absolute; bottom:40px; z-index:99; text-align: center; left:50%; display: none;
margin-left: -600px; }

.banner .hd ul li{ display:inline-block; *display:inline; zoom:1; margin:0 8px; font-size:0; vertical-align:top; 
 width: 10px; height: 10px; background: #ccc; cursor:pointer;  transition-duration: .5s, .5s;border-radius: 50%;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg); }
.banner .slideBox .hd li.on{background:#fff;  }
.banner .slideBox .bd li{ zoom:1; vertical-align:middle; text-align: center;}
.banner .slideBox .prev,
.banner .slideBox .next{width: 38px;height: 60px;display: block;position: absolute;top: 50%;display: none;}
.banner .slideBox .prev{background: url(prev001.png) no-repeat center; left: 13%; }
.banner .slideBox .next{background: url(next001.png) no-repeat center; right: 13%; }




/*底部样式*/
.footer{ color:#fff;width: 100%;position: relative;bottom: 0; left: 0;z-index: 100; /*display: none; */}
.footer .information{padding-top: 12px; background:url(bottomBg.png) no-repeat center;}
.footer .information .g-in{  background: rgba(255,255,255,0.1); }
.footer .BottomLogo{margin-top: 50px; margin-left: 60px;}
.footer .information01{margin-top: 50px; margin-left: 100px;}
.footer .information01 p{padding-left: 24px; line-height: 28px;font-size: 14px; color: #000;font-weight: bold;}
.footer .information01 p:nth-of-type(1){background:url(phone.png) no-repeat left center;}
.footer .information01 p:nth-of-type(2){background:url(qq.png) no-repeat left center;}
.footer .members{padding-left: 20px;margin-top: 50px; margin-left: 60px; border-left: 1px solid #eee;font-size: 14px; color: #000;text-align: center;}
.footer .members p{margin-top: 14px;}
.footer .members a{display: inline-block;padding: 0 8px;}
.bottom001{margin-top: 10px; margin-left: 80px; width: 150px; text-align: center;font-size: 12px; color: #000;}
.bottom001 p{margin: 10px 0;}

.footer .bottom{background: #2a2126;height: 50px; line-height: 50px;}
.footer p.g-in{color: #969394;  text-align: center;}
.footer p.g-in a{color: #969394;}
.footer p.g-in a:hover{color:yellow;}


/*返回顶部样式*/
.back-to { position:fixed; bottom:110px; right:50%; margin-right:-666px; display:none; z-index:999; }
.back-to .back-top { display:block; width:60px; height:60px; background:url(top.png) no-repeat; outline:0 none; text-indent:-9999em; overflow:hidden; }
.back-to .back-top:hover { background-position:0 0; }

.banner img,.g-network img { vertical-align:top; }
